{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d6c80309-e4c4-41ad-85b4-dd15a4bbdec3"]
        }
    ],
    "uuid": "43093474-e971-468f-b081-441b614f47fc"
}